{
    "name": "nicwands.com",
    "version": "0.0.0",
    "private": true,
    "type": "module",
    "engines": {
        "node": "^20.19.0 || >=22.12.0"
    },
    "prettier": {
        "tabWidth": 4,
        "semi": false,
        "singleQuote": true
    },
    "scripts": {
        "dev": "vite",
        "build": "vite-ssg build",
        "preview": "vite preview",
        "format": "prettier --write src/"
    },
    "dependencies": {
        "@fuzzco/font-loader": "^1.0.2",
        "@strapi/client": "^1.6.2",
        "@unhead/vue": "^2.0.19",
        "@vueuse/core": "^14.1.0",
        "gsap": "^3.13.0",
        "lenis": "^1.3.15",
        "lodash": "^4.17.21",
        "sass": "^1.94.2",
        "sass-embedded": "^1.93.3",
        "tempus": "^1.0.0-dev.17",
        "unplugin-vue-components": "^30.0.0",
        "vite-ssg": "^28.2.2",
        "vue": "^3.5.22",
        "vue-router": "^4.6.3",
        "vue-strapi-blocks-renderer": "^1.1.1"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^6.0.1",
        "prettier": "3.6.2",
        "vite": "^7.1.11",
        "vite-plugin-vue-devtools": "^8.0.3"
    }
}
